.color-gray {
    --brand-color-0: #{$oc-gray-0};
    --brand-color-1: #{$oc-gray-2};
    --brand-color-3: #{$oc-gray-3};
    --brand-color-4: #{$oc-gray-4};
    --brand-color-5: #{$oc-gray-5};
    --brand-color-6: #{$oc-gray-6};
    --brand-color-7: #{$oc-gray-7};
    --brand-color-8: #{$oc-gray-8};
    --brand-color-9: #{$oc-gray-9};
}

.color-red {
    --brand-color-0: #{$oc-red-0};
    --brand-color-1: #{$oc-red-2};
    --brand-color-3: #{$oc-red-3};
    --brand-color-4: #{$oc-red-4};
    --brand-color-5: #{$oc-red-5};
    --brand-color-6: #{$oc-red-6};
    --brand-color-7: #{$oc-red-7};
    --brand-color-8: #{$oc-red-8};
    --brand-color-9: #{$oc-red-9};
}

.color-pink {
    --brand-color-0: #{$oc-pink-0};
    --brand-color-1: #{$oc-pink-2};
    --brand-color-3: #{$oc-pink-3};
    --brand-color-4: #{$oc-pink-4};
    --brand-color-5: #{$oc-pink-5};
    --brand-color-6: #{$oc-pink-6};
    --brand-color-7: #{$oc-pink-7};
    --brand-color-8: #{$oc-pink-8};
    --brand-color-9: #{$oc-pink-9};
}

.color-grape {
    --brand-color-0: #{$oc-grape-0};
    --brand-color-1: #{$oc-grape-2};
    --brand-color-3: #{$oc-grape-3};
    --brand-color-4: #{$oc-grape-4};
    --brand-color-5: #{$oc-grape-5};
    --brand-color-6: #{$oc-grape-6};
    --brand-color-7: #{$oc-grape-7};
    --brand-color-8: #{$oc-grape-8};
    --brand-color-9: #{$oc-grape-9};
}

.color-violet {
    --brand-color-0: #{$oc-violet-0};
    --brand-color-1: #{$oc-violet-2};
    --brand-color-3: #{$oc-violet-3};
    --brand-color-4: #{$oc-violet-4};
    --brand-color-5: #{$oc-violet-5};
    --brand-color-6: #{$oc-violet-6};
    --brand-color-7: #{$oc-violet-7};
    --brand-color-8: #{$oc-violet-8};
    --brand-color-9: #{$oc-violet-9};
}

.color-indigo {
    --brand-color-0: #{$oc-indigo-0};
    --brand-color-1: #{$oc-indigo-2};
    --brand-color-3: #{$oc-indigo-3};
    --brand-color-4: #{$oc-indigo-4};
    --brand-color-5: #{$oc-indigo-5};
    --brand-color-6: #{$oc-indigo-6};
    --brand-color-7: #{$oc-indigo-7};
    --brand-color-8: #{$oc-indigo-8};
    --brand-color-9: #{$oc-indigo-9};
}

.color-blue {
    --brand-color-0: #{$oc-blue-0};
    --brand-color-1: #{$oc-blue-2};
    --brand-color-3: #{$oc-blue-3};
    --brand-color-4: #{$oc-blue-4};
    --brand-color-5: #{$oc-blue-5};
    --brand-color-6: #{$oc-blue-6};
    --brand-color-7: #{$oc-blue-7};
    --brand-color-8: #{$oc-blue-8};
    --brand-color-9: #{$oc-blue-9};
}

.color-cyan {
    --brand-color-0: #{$oc-cyan-0};
    --brand-color-1: #{$oc-cyan-2};
    --brand-color-3: #{$oc-cyan-3};
    --brand-color-4: #{$oc-cyan-4};
    --brand-color-5: #{$oc-cyan-5};
    --brand-color-6: #{$oc-cyan-6};
    --brand-color-7: #{$oc-cyan-7};
    --brand-color-8: #{$oc-cyan-8};
    --brand-color-9: #{$oc-cyan-9};
}

.color-teal {
    --brand-color-0: #{$oc-teal-0};
    --brand-color-1: #{$oc-teal-2};
    --brand-color-3: #{$oc-teal-3};
    --brand-color-4: #{$oc-teal-4};
    --brand-color-5: #{$oc-teal-5};
    --brand-color-6: #{$oc-teal-6};
    --brand-color-7: #{$oc-teal-7};
    --brand-color-8: #{$oc-teal-8};
    --brand-color-9: #{$oc-teal-9};
}

.color-green {
    --brand-color-0: #{$oc-green-0};
    --brand-color-1: #{$oc-green-2};
    --brand-color-3: #{$oc-green-3};
    --brand-color-4: #{$oc-green-4};
    --brand-color-5: #{$oc-green-5};
    --brand-color-6: #{$oc-green-6};
    --brand-color-7: #{$oc-green-7};
    --brand-color-8: #{$oc-green-8};
    --brand-color-9: #{$oc-green-9};
}

.color-lime {
    --brand-color-0: #{$oc-lime-0};
    --brand-color-1: #{$oc-lime-2};
    --brand-color-3: #{$oc-lime-3};
    --brand-color-4: #{$oc-lime-4};
    --brand-color-5: #{$oc-lime-5};
    --brand-color-6: #{$oc-lime-6};
    --brand-color-7: #{$oc-lime-7};
    --brand-color-8: #{$oc-lime-8};
    --brand-color-9: #{$oc-lime-9};
}

.color-yellow {
    --brand-color-0: #{$oc-yellow-0};
    --brand-color-1: #{$oc-yellow-2};
    --brand-color-3: #{$oc-yellow-3};
    --brand-color-4: #{$oc-yellow-4};
    --brand-color-5: #{$oc-yellow-5};
    --brand-color-6: #{$oc-yellow-6};
    --brand-color-7: #{$oc-yellow-7};
    --brand-color-8: #{$oc-yellow-8};
    --brand-color-9: #{$oc-yellow-9};
}

.color-orange {
    --brand-color-0: #{$oc-orange-0};
    --brand-color-1: #{$oc-orange-2};
    --brand-color-3: #{$oc-orange-3};
    --brand-color-4: #{$oc-orange-4};
    --brand-color-5: #{$oc-orange-5};
    --brand-color-6: #{$oc-orange-6};
    --brand-color-7: #{$oc-orange-7};
    --brand-color-8: #{$oc-orange-8};
    --brand-color-9: #{$oc-orange-9};
}

